>  > Dear Group,
>  >
>  > I am new to Zope and I am helping few students on their academic project.
>  > The project is to create a simple Document Management System workflow. we
>  > are evaluating various option and I came across the module INFRAE's
>  > "Document Library'. BUt I cannot install it in my Zope3 or Zope 2.10.4.
>  "can not instalL" means what? What is the particular issue? Did you check
>  the (likely) documented system requirements?

I tried all the item specified in th "Document Library". But that install 
procedure checks-out complete Zope3 package and tries to compile and run it. I 
dont see any documentation related to this in their site. 

I agree that my request here is more related to "Document LIbrary" and just 
wondering if someone in this group tried it.

Best Regards
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to